.active img{border:2px solid #315490;padding-left:-2px;}
#actions{width:120px;text-align:center;top:300px;position:absolute;left:5px;}
.items li img{cursor:pointer;}
#imgView{width:530px;height:280px;overflow:hidden;cursor:pointer;top:10px;float:left;}
#galleryLightbox{overflow:hidden;top:12px;position:relative;padding:10px;height:460px;width:730px;border:1px solid #dedede;}
#descriptionImg{padding:10px;position:absolute;left:201px;top:300px;}
div.scrollable2{position:relative;overflow:hidden;height:285px;width:200px;float:left;display:block;}
a.disabled{visibility:hidden !important;}
div.scrollable2 div.items{position:absolute;height:20000em;}
div.scrollable2 div.items > li{margin:2px 0px 0px 0px;padding:0px 0px 0px 0px;list-style:none;list-style-type:none;}